<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Border</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Red-Border-2-of-4/digital-comic/871130</Web>
  <Summary>A young Mexican couple narrowly escapes the Juarez Cartel by fleeing across the border into Texas, only to be run down in the desert by the Cartel's most brutal thugs. Rescued by a mysterious local who takes them to the safety of his family's ranch, the couple soon realize they are trapped in a house of horrors beyond their wildest imagination, and the army of assassins on their trail might be the least of their problems.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB871130]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
